title:
  text: "APLANA LA CURVA"
  size: 62

healthcare:
  text: "CAPACIDAD DEL SISTEMA DE SALUD"
  size: 24

x-axis: 
  text: "TIEMPO DESDE EL PRIMER CASO"
  size: 24

y-axis: 
  text: "NÚMERO DE CASOS"
  size: 24

man:
  text: |-
    PFFF, ES SÓLO
    COMO EL RESFRÍO
    O LA INFLUENZA.
  size: 24

woman-1:
  text: |-
    NO ES PARA
    PÁNICO PERO
    TEN CUIDADO.
  size: 24

woman-2: 
  text: |-
    • LÁVATE BIEN LAS MANOS
    • NO TE ACERQUES MUCHO
      A LAS PERSONAS
    • QUÉDATE EN CASA SI
      TE SIENTES MAL
    • LLAMA ANTES DE IR AL
      DOCTOR O Al HOSPITAL
  size: 22
